<?php session_start();

$_SESSION["page"] = $_GET["page"];
$url = str_replace("belong=","",str_replace("ategory=","",str_replace("zh","en",$_GET["url"])));

echo "<script>
		document.location.href='$url';
	  </script>";
?>